
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Anyop", "Anyop\Anyop_vc8.vcproj", "{D0FC2C9E-FECA-1BAD-9F82-8A24D3F531DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "csd_test_client", "CSD_Strategy\TestApps\csd_test_client_vc8.vcproj", "{1E1F2B4A-FECA-1BAD-E069-CC70C5D68831}"
	ProjectSection(ProjectDependencies) = postProject
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172} = {BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9} = {E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "csd_test_server", "CSD_Strategy\TestApps\csd_test_server_vc8.vcproj", "{94244B5A-FECA-1BAD-E069-CC70C5D68831}"
	ProjectSection(ProjectDependencies) = postProject
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172} = {BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9} = {E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "csd_pt_testinf", "CSD_Strategy\TestInf\csd_pt_testinf_vc8.vcproj", "{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "csd_pt_testservant", "CSD_Strategy\TestServant\csd_pt_testservant_vc8.vcproj", "{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}"
	ProjectSection(ProjectDependencies) = postProject
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172} = {BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Callback_Client", "Callback\Callback_Client_vc8.vcproj", "{AC7A3678-FECA-1BAD-475D-DDC97D4F8A64}"
	ProjectSection(ProjectDependencies) = postProject
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64} = {D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Callback_Perf_IDL", "Callback\Callback_Perf_IDL_vc8.vcproj", "{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Callback_Server", "Callback\Callback_Server_vc8.vcproj", "{26415668-FECA-1BAD-475D-DDC97D4F8A64}"
	ProjectSection(ProjectDependencies) = postProject
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64} = {D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Cubit_Client", "Cubit\TAO\DII_Cubit\DII_Cubit_Client_vc8.vcproj", "{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}"
	ProjectSection(ProjectDependencies) = postProject
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3} = {3832A036-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Client", "Cubit\TAO\IDL_Cubit\IDL_Cubit_Client_vc8.vcproj", "{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Collocation", "Cubit\TAO\IDL_Cubit\IDL_Cubit_Collocation_vc8.vcproj", "{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_IDL", "Cubit\TAO\IDL_Cubit\IDL_Cubit_IDL_vc8.vcproj", "{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Server", "Cubit\TAO\IDL_Cubit\IDL_Cubit_Server_vc8.vcproj", "{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Client", "Cubit\TAO\MT_Cubit\MT_Cubit_Client_vc8.vcproj", "{B20989AE-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56} = {FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_IDL", "Cubit\TAO\MT_Cubit\MT_Cubit_IDL_vc8.vcproj", "{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Server", "Cubit\TAO\MT_Cubit\MT_Cubit_Server_vc8.vcproj", "{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56} = {FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Client", "Latency\AMH_Single_Threaded\Single_Threaded_AMH_Latency_Client_vc8.vcproj", "{5FCA06FD-FECA-1BAD-683C-F0D8EE23256F}"
	ProjectSection(ProjectDependencies) = postProject
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F} = {0FD373EC-FECA-1BAD-683C-F0D8EE23256F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Idl", "Latency\AMH_Single_Threaded\Single_Threaded_AMH_Latency_Idl_vc8.vcproj", "{0FD373EC-FECA-1BAD-683C-F0D8EE23256F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Server", "Latency\AMH_Single_Threaded\Single_Threaded_AMH_Latency_Server_vc8.vcproj", "{D5F166ED-FECA-1BAD-683C-F0D8EE23256F}"
	ProjectSection(ProjectDependencies) = postProject
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F} = {0FD373EC-FECA-1BAD-683C-F0D8EE23256F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Client", "Latency\AMI\AMI_Latency_Client_vc8.vcproj", "{6440BC95-FECA-1BAD-459B-8A6364984D55}"
	ProjectSection(ProjectDependencies) = postProject
		{A950CB47-FECA-1BAD-459B-8A6364984D55} = {A950CB47-FECA-1BAD-459B-8A6364984D55}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Idl", "Latency\AMI\AMI_Latency_Idl_vc8.vcproj", "{A950CB47-FECA-1BAD-459B-8A6364984D55}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Server", "Latency\AMI\AMI_Latency_Server_vc8.vcproj", "{EE7BDC85-FECA-1BAD-459B-8A6364984D55}"
	ProjectSection(ProjectDependencies) = postProject
		{A950CB47-FECA-1BAD-459B-8A6364984D55} = {A950CB47-FECA-1BAD-459B-8A6364984D55}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Latency_Collocation", "Latency\Collocation\Latency_Collocation_vc8.vcproj", "{0402458B-FECA-1BAD-6A06-2335CDCE62C8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Client", "Latency\DII\DII_Latency_Client_vc8.vcproj", "{6445FC95-FECA-1BAD-40DB-8A6364984815}"
	ProjectSection(ProjectDependencies) = postProject
		{A950CB13-FECA-1BAD-40DB-8A6364984815} = {A950CB13-FECA-1BAD-40DB-8A6364984815}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Idl", "Latency\DII\DII_Latency_Idl_vc8.vcproj", "{A950CB13-FECA-1BAD-40DB-8A6364984815}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Server", "Latency\DII\DII_Latency_Server_vc8.vcproj", "{EE7E9C85-FECA-1BAD-40DB-8A6364984815}"
	ProjectSection(ProjectDependencies) = postProject
		{A950CB13-FECA-1BAD-40DB-8A6364984815} = {A950CB13-FECA-1BAD-40DB-8A6364984815}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Latency_Client", "Latency\DSI\DSI_Latency_Client_vc8.vcproj", "{64445C95-FECA-1BAD-417B-8A63649849B5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Latency_Server", "Latency\DSI\DSI_Latency_Server_vc8.vcproj", "{EE7F3C85-FECA-1BAD-417B-8A63649849B5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Client", "Latency\Deferred\Deferred_Latency_Client_vc8.vcproj", "{665115B6-FECA-1BAD-5432-A961AFC41DB0}"
	ProjectSection(ProjectDependencies) = postProject
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0} = {3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Idl", "Latency\Deferred\Deferred_Latency_Idl_vc8.vcproj", "{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Server", "Latency\Deferred\Deferred_Latency_Server_vc8.vcproj", "{EC6A75A6-FECA-1BAD-5432-A961AFC41DB0}"
	ProjectSection(ProjectDependencies) = postProject
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0} = {3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Client", "Latency\Single_Threaded\Single_Threaded_Latency_Client_vc8.vcproj", "{DF6D1BEF-FECA-1BAD-683C-F0D872770CA6}"
	ProjectSection(ProjectDependencies) = postProject
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6} = {DEFB799D-FECA-1BAD-683C-F0D872770CA6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Idl", "Latency\Single_Threaded\Single_Threaded_Latency_Idl_vc8.vcproj", "{DEFB799D-FECA-1BAD-683C-F0D872770CA6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Server", "Latency\Single_Threaded\Single_Threaded_Latency_Server_vc8.vcproj", "{55567BFF-FECA-1BAD-683C-F0D872770CA6}"
	ProjectSection(ProjectDependencies) = postProject
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6} = {DEFB799D-FECA-1BAD-683C-F0D872770CA6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Client", "Latency\Thread_Per_Connection\Thread_Per_Connection_Latency_Client_vc8.vcproj", "{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18670A0C6C94} = {30708511-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Idl", "Latency\Thread_Per_Connection\Thread_Per_Connection_Latency_Idl_vc8.vcproj", "{30708511-FECA-1BAD-A0F2-18670A0C6C94}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Server", "Latency\Thread_Per_Connection\Thread_Per_Connection_Latency_Server_vc8.vcproj", "{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18670A0C6C94} = {30708511-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Client", "Latency\Thread_Pool\Thread_Pool_Latency_Client_vc8.vcproj", "{7E3E4DA2-FECA-1BAD-3B6A-BD79538233A4}"
	ProjectSection(ProjectDependencies) = postProject
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4} = {BA216CA8-FECA-1BAD-3B6A-BD79538233A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Idl", "Latency\Thread_Pool\Thread_Pool_Latency_Idl_vc8.vcproj", "{BA216CA8-FECA-1BAD-3B6A-BD79538233A4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Server", "Latency\Thread_Pool\Thread_Pool_Latency_Server_vc8.vcproj", "{F4052DB2-FECA-1BAD-3B6A-BD79538233A4}"
	ProjectSection(ProjectDependencies) = postProject
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4} = {BA216CA8-FECA-1BAD-3B6A-BD79538233A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_IORsize_Client", "Memory\IORsize\Memory_IORsize_Client_vc8.vcproj", "{10DBF096-FECA-1BAD-E69B-3375823C0353}"
	ProjectSection(ProjectDependencies) = postProject
		{696782F3-FECA-1BAD-E69B-3375823C0353} = {696782F3-FECA-1BAD-E69B-3375823C0353}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_IORsize_Idl", "Memory\IORsize\Memory_IORsize_Idl_vc8.vcproj", "{696782F3-FECA-1BAD-E69B-3375823C0353}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_IORsize_Server", "Memory\IORsize\Memory_IORsize_Server_vc8.vcproj", "{9AE09086-FECA-1BAD-E69B-3375823C0353}"
	ProjectSection(ProjectDependencies) = postProject
		{696782F3-FECA-1BAD-E69B-3375823C0353} = {696782F3-FECA-1BAD-E69B-3375823C0353}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_Growth_Client", "Memory\Single_Threaded\Memory_Growth_Client_vc8.vcproj", "{4986C4E4-FECA-1BAD-BBAF-412CB52235A8}"
	ProjectSection(ProjectDependencies) = postProject
		{2E421720-FECA-1BAD-BBAF-412CB52235A8} = {2E421720-FECA-1BAD-BBAF-412CB52235A8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_Growth_Idl", "Memory\Single_Threaded\Memory_Growth_Idl_vc8.vcproj", "{2E421720-FECA-1BAD-BBAF-412CB52235A8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_Growth_Server", "Memory\Single_Threaded\Memory_Growth_Server_vc8.vcproj", "{C3BDA4F4-FECA-1BAD-BBAF-412CB52235A8}"
	ProjectSection(ProjectDependencies) = postProject
		{2E421720-FECA-1BAD-BBAF-412CB52235A8} = {2E421720-FECA-1BAD-BBAF-412CB52235A8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Create_Reference", "POA\Create_Reference\Create_Reference_vc8.vcproj", "{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Client", "POA\Demux\Demux_Poa_Client_vc8.vcproj", "{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE} = {C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Idl", "POA\Demux\Demux_Poa_Idl_vc8.vcproj", "{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Server", "POA\Demux\Demux_Poa_Server_vc8.vcproj", "{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE} = {C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Client", "POA\Implicit_Activation\Implicit_Activation_Client_vc8.vcproj", "{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Collocated", "POA\Implicit_Activation\Implicit_Activation_Collocated_vc8.vcproj", "{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Idl", "POA\Implicit_Activation\Implicit_Activation_Idl_vc8.vcproj", "{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Server", "POA\Implicit_Activation\Implicit_Activation_Server_vc8.vcproj", "{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "registration", "POA\Object_Creation_And_Registration\registration_vc8.vcproj", "{BFCC28AE-FECA-1BAD-D489-669E21C3B551}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pluggable_Client", "Pluggable\Pluggable_Client_vc8.vcproj", "{17499A9C-FECA-1BAD-74F1-39721D4DA741}"
	ProjectSection(ProjectDependencies) = postProject
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741} = {C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pluggable_Idl", "Pluggable\Pluggable_Idl_vc8.vcproj", "{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pluggable_Server", "Pluggable\Pluggable_Server_vc8.vcproj", "{9D72FA8C-FECA-1BAD-74F1-39721D4DA741}"
	ProjectSection(ProjectDependencies) = postProject
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741} = {C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Protocols_Distributor", "Protocols\Protocols_Distributor_vc8.vcproj", "{E480DA4B-FECA-1BAD-59E6-C24AE6758A56}"
	ProjectSection(ProjectDependencies) = postProject
		{B6567904-FECA-1BAD-59E6-C24AE6758A56} = {B6567904-FECA-1BAD-59E6-C24AE6758A56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Protocols_IDL", "Protocols\Protocols_IDL_vc8.vcproj", "{B6567904-FECA-1BAD-59E6-C24AE6758A56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Protocols_Receiver", "Protocols\Protocols_Receiver_vc8.vcproj", "{CEE7E086-FECA-1BAD-59E6-C24AE6758A56}"
	ProjectSection(ProjectDependencies) = postProject
		{B6567904-FECA-1BAD-59E6-C24AE6758A56} = {B6567904-FECA-1BAD-59E6-C24AE6758A56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Protocols_Sender", "Protocols\Protocols_Sender_vc8.vcproj", "{B87FED77-FECA-1BAD-59E6-C24AE6758A56}"
	ProjectSection(ProjectDependencies) = postProject
		{B6567904-FECA-1BAD-59E6-C24AE6758A56} = {B6567904-FECA-1BAD-59E6-C24AE6758A56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Common", "RTCorba\Multiple_Endpoints\Common\RTCORBA_Common_vc8.vcproj", "{351BA878-FECA-1BAD-BB9C-8E3AB399DE59}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORB_Per_Priority_Client", "RTCorba\Multiple_Endpoints\Orb_Per_Priority\ORB_Per_Priority_Client_vc8.vcproj", "{84112EFD-FECA-1BAD-2C45-58E130E7EBF0}"
	ProjectSection(ProjectDependencies) = postProject
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59} = {351BA878-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORB_Per_Priority_Server", "RTCorba\Multiple_Endpoints\Orb_Per_Priority\ORB_Per_Priority_Server_vc8.vcproj", "{0E2A4EED-FECA-1BAD-2C45-58E130E7EBF0}"
	ProjectSection(ProjectDependencies) = postProject
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59} = {351BA878-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Endpoint_Client", "RTCorba\Multiple_Endpoints\Single_Endpoint\Single_Endpoint_Client_vc8.vcproj", "{C8B8F642-FECA-1BAD-859D-E7AD11C8D9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59} = {351BA878-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Endpoint_Server", "RTCorba\Multiple_Endpoints\Single_Endpoint\Single_Endpoint_Server_vc8.vcproj", "{42839652-FECA-1BAD-859D-E7AD11C8D9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59} = {351BA878-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Client_RT", "RTCorba\Oneways\Reliable\Reliable_Oneways_Client_RT_vc8.vcproj", "{1C9794BF-FECA-1BAD-74A2-C9CC813393BA}"
	ProjectSection(ProjectDependencies) = postProject
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA} = {ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Idl_RT", "RTCorba\Oneways\Reliable\Reliable_Oneways_Idl_RT_vc8.vcproj", "{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Server_RT", "RTCorba\Oneways\Reliable\Reliable_Oneways_Server_RT_vc8.vcproj", "{AA969C1C-FECA-1BAD-74A2-C9CC813393BA}"
	ProjectSection(ProjectDependencies) = postProject
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA} = {ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Client", "RTCorba\Thread_Pool\Thread_Pool_RTCorba_Client_vc8.vcproj", "{198245BF-FECA-1BAD-3B6A-BD79EF8A2EC3}"
	ProjectSection(ProjectDependencies) = postProject
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3} = {3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Idl", "RTCorba\Thread_Pool\Thread_Pool_RTCorba_Idl_vc8.vcproj", "{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Server", "RTCorba\Thread_Pool\Thread_Pool_RTCorba_Server_vc8.vcproj", "{93B925AF-FECA-1BAD-3B6A-BD79EF8A2EC3}"
	ProjectSection(ProjectDependencies) = postProject
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3} = {3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Client", "Sequence_Latency\AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Client_vc8.vcproj", "{D9F750FE-FECA-1BAD-683C-F0D8479E1F47}"
	ProjectSection(ProjectDependencies) = postProject
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47} = {6FEB1039-FECA-1BAD-683C-F0D8479E1F47}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Idl", "Sequence_Latency\AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Idl_vc8.vcproj", "{6FEB1039-FECA-1BAD-683C-F0D8479E1F47}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Server", "Sequence_Latency\AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Server_vc8.vcproj", "{53CC30EE-FECA-1BAD-683C-F0D8479E1F47}"
	ProjectSection(ProjectDependencies) = postProject
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47} = {6FEB1039-FECA-1BAD-683C-F0D8479E1F47}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_client", "Sequence_Latency\AMI\ami_sequence_client_vc8.vcproj", "{637EF45D-FECA-1BAD-67BB-8A63CD25777D}"
	ProjectSection(ProjectDependencies) = postProject
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D} = {25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_idl", "Sequence_Latency\AMI\ami_sequence_idl_vc8.vcproj", "{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_server", "Sequence_Latency\AMI\ami_sequence_server_vc8.vcproj", "{E945944D-FECA-1BAD-67BB-8A63CD25777D}"
	ProjectSection(ProjectDependencies) = postProject
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D} = {25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Client", "Sequence_Latency\DII\DII_Sequence_Client_vc8.vcproj", "{6108F67D-FECA-1BAD-40DB-8A63CD25723D}"
	ProjectSection(ProjectDependencies) = postProject
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D} = {07D09FC3-FECA-1BAD-40DB-8A63CD25723D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Idl", "Sequence_Latency\DII\DII_Sequence_Idl_vc8.vcproj", "{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Server", "Sequence_Latency\DII\DII_Sequence_Server_vc8.vcproj", "{EB33966D-FECA-1BAD-40DB-8A63CD25723D}"
	ProjectSection(ProjectDependencies) = postProject
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D} = {07D09FC3-FECA-1BAD-40DB-8A63CD25723D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Idl", "Sequence_Latency\DSI\DSI_Idl_vc8.vcproj", "{62F6E88D-FECA-1BAD-417B-8A63CD25739D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Sequence_Client", "Sequence_Latency\DSI\DSI_Sequence_Client_vc8.vcproj", "{6112F67D-FECA-1BAD-417B-8A63CD25739D}"
	ProjectSection(ProjectDependencies) = postProject
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D} = {62F6E88D-FECA-1BAD-417B-8A63CD25739D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Sequence_Server", "Sequence_Latency\DSI\DSI_Sequence_Server_vc8.vcproj", "{EB29966D-FECA-1BAD-417B-8A63CD25739D}"
	ProjectSection(ProjectDependencies) = postProject
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D} = {62F6E88D-FECA-1BAD-417B-8A63CD25739D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Client", "Sequence_Latency\Deferred\Deferred_Sequence_Client_vc8.vcproj", "{4046644D-FECA-1BAD-5432-A9610D4E8663}"
	ProjectSection(ProjectDependencies) = postProject
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663} = {24D28B2A-FECA-1BAD-5432-A9610D4E8663}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Idl", "Sequence_Latency\Deferred\Deferred_Sequence_Idl_vc8.vcproj", "{24D28B2A-FECA-1BAD-5432-A9610D4E8663}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Server", "Sequence_Latency\Deferred\Deferred_Sequence_Server_vc8.vcproj", "{CA7D045D-FECA-1BAD-5432-A9610D4E8663}"
	ProjectSection(ProjectDependencies) = postProject
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663} = {24D28B2A-FECA-1BAD-5432-A9610D4E8663}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Client", "Sequence_Latency\Single_Threaded\Single_Threaded_Sequence_Client_vc8.vcproj", "{D38681D6-FECA-1BAD-683C-F0D8485FA51B}"
	ProjectSection(ProjectDependencies) = postProject
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B} = {7D6BB724-FECA-1BAD-683C-F0D8485FA51B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Idl", "Sequence_Latency\Single_Threaded\Single_Threaded_Sequence_Idl_vc8.vcproj", "{7D6BB724-FECA-1BAD-683C-F0D8485FA51B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Server", "Sequence_Latency\Single_Threaded\Single_Threaded_Sequence_Server_vc8.vcproj", "{59BDE1C6-FECA-1BAD-683C-F0D8485FA51B}"
	ProjectSection(ProjectDependencies) = postProject
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B} = {7D6BB724-FECA-1BAD-683C-F0D8485FA51B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Client", "Sequence_Latency\Thread_Per_Connection\Thread_Per_Conn_Sequence_Client_vc8.vcproj", "{93EC2575-FECA-1BAD-6E96-BAECB736443D}"
	ProjectSection(ProjectDependencies) = postProject
		{375FB18E-FECA-1BAD-6E96-BAECB736443D} = {375FB18E-FECA-1BAD-6E96-BAECB736443D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Idl", "Sequence_Latency\Thread_Per_Connection\Thread_Per_Conn_Sequence_Idl_vc8.vcproj", "{375FB18E-FECA-1BAD-6E96-BAECB736443D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Server", "Sequence_Latency\Thread_Per_Connection\Thread_Per_Conn_Sequence_Server_vc8.vcproj", "{19D74565-FECA-1BAD-6E96-BAECB736443D}"
	ProjectSection(ProjectDependencies) = postProject
		{375FB18E-FECA-1BAD-6E96-BAECB736443D} = {375FB18E-FECA-1BAD-6E96-BAECB736443D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Client", "Sequence_Latency\Thread_Pool\Thread_Pool_Sequence_Client_vc8.vcproj", "{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C} = {30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Idl", "Sequence_Latency\Thread_Pool\Thread_Pool_Sequence_Idl_vc8.vcproj", "{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Server", "Sequence_Latency\Thread_Pool\Thread_Pool_Sequence_Server_vc8.vcproj", "{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C} = {30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Throughput_Client", "Throughput\Throughput_Client_vc8.vcproj", "{37CF6267-FECA-1BAD-F209-C252ADFCC921}"
	ProjectSection(ProjectDependencies) = postProject
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921} = {4675F3BA-FECA-1BAD-F209-C252ADFCC921}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Throughput_Idl", "Throughput\Throughput_Idl_vc8.vcproj", "{4675F3BA-FECA-1BAD-F209-C252ADFCC921}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Throughput_Server", "Throughput\Throughput_Server_vc8.vcproj", "{BDF40277-FECA-1BAD-F209-C252ADFCC921}"
	ProjectSection(ProjectDependencies) = postProject
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921} = {4675F3BA-FECA-1BAD-F209-C252ADFCC921}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0FC2C9E-FECA-1BAD-9F82-8A24D3F531DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{D0FC2C9E-FECA-1BAD-9F82-8A24D3F531DC}.Debug|Win32.Build.0 = Debug|Win32
		{D0FC2C9E-FECA-1BAD-9F82-8A24D3F531DC}.Release|Win32.ActiveCfg = Release|Win32
		{D0FC2C9E-FECA-1BAD-9F82-8A24D3F531DC}.Release|Win32.Build.0 = Release|Win32
		{1E1F2B4A-FECA-1BAD-E069-CC70C5D68831}.Debug|Win32.ActiveCfg = Debug|Win32
		{1E1F2B4A-FECA-1BAD-E069-CC70C5D68831}.Debug|Win32.Build.0 = Debug|Win32
		{1E1F2B4A-FECA-1BAD-E069-CC70C5D68831}.Release|Win32.ActiveCfg = Release|Win32
		{1E1F2B4A-FECA-1BAD-E069-CC70C5D68831}.Release|Win32.Build.0 = Release|Win32
		{94244B5A-FECA-1BAD-E069-CC70C5D68831}.Debug|Win32.ActiveCfg = Debug|Win32
		{94244B5A-FECA-1BAD-E069-CC70C5D68831}.Debug|Win32.Build.0 = Debug|Win32
		{94244B5A-FECA-1BAD-E069-CC70C5D68831}.Release|Win32.ActiveCfg = Release|Win32
		{94244B5A-FECA-1BAD-E069-CC70C5D68831}.Release|Win32.Build.0 = Release|Win32
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}.Debug|Win32.Build.0 = Debug|Win32
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}.Release|Win32.ActiveCfg = Release|Win32
		{BA7B54DC-FECA-1BAD-37F5-0E022C5D6172}.Release|Win32.Build.0 = Release|Win32
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}.Debug|Win32.ActiveCfg = Debug|Win32
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}.Debug|Win32.Build.0 = Debug|Win32
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}.Release|Win32.ActiveCfg = Release|Win32
		{E13B7E4F-FECA-1BAD-83F7-A7377BD12BC9}.Release|Win32.Build.0 = Release|Win32
		{AC7A3678-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC7A3678-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.Build.0 = Debug|Win32
		{AC7A3678-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.ActiveCfg = Release|Win32
		{AC7A3678-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.Build.0 = Release|Win32
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.ActiveCfg = Debug|Win32
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.Build.0 = Debug|Win32
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.ActiveCfg = Release|Win32
		{D58E1D14-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.Build.0 = Release|Win32
		{26415668-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.ActiveCfg = Debug|Win32
		{26415668-FECA-1BAD-475D-DDC97D4F8A64}.Debug|Win32.Build.0 = Debug|Win32
		{26415668-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.ActiveCfg = Release|Win32
		{26415668-FECA-1BAD-475D-DDC97D4F8A64}.Release|Win32.Build.0 = Release|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Debug|Win32.ActiveCfg = Debug|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Debug|Win32.Build.0 = Debug|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Release|Win32.ActiveCfg = Release|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Release|Win32.Build.0 = Release|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
		{5FCA06FD-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5FCA06FD-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.Build.0 = Debug|Win32
		{5FCA06FD-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.ActiveCfg = Release|Win32
		{5FCA06FD-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.Build.0 = Release|Win32
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.ActiveCfg = Debug|Win32
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.Build.0 = Debug|Win32
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.ActiveCfg = Release|Win32
		{0FD373EC-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.Build.0 = Release|Win32
		{D5F166ED-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.ActiveCfg = Debug|Win32
		{D5F166ED-FECA-1BAD-683C-F0D8EE23256F}.Debug|Win32.Build.0 = Debug|Win32
		{D5F166ED-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.ActiveCfg = Release|Win32
		{D5F166ED-FECA-1BAD-683C-F0D8EE23256F}.Release|Win32.Build.0 = Release|Win32
		{6440BC95-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.ActiveCfg = Debug|Win32
		{6440BC95-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.Build.0 = Debug|Win32
		{6440BC95-FECA-1BAD-459B-8A6364984D55}.Release|Win32.ActiveCfg = Release|Win32
		{6440BC95-FECA-1BAD-459B-8A6364984D55}.Release|Win32.Build.0 = Release|Win32
		{A950CB47-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.ActiveCfg = Debug|Win32
		{A950CB47-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.Build.0 = Debug|Win32
		{A950CB47-FECA-1BAD-459B-8A6364984D55}.Release|Win32.ActiveCfg = Release|Win32
		{A950CB47-FECA-1BAD-459B-8A6364984D55}.Release|Win32.Build.0 = Release|Win32
		{EE7BDC85-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.ActiveCfg = Debug|Win32
		{EE7BDC85-FECA-1BAD-459B-8A6364984D55}.Debug|Win32.Build.0 = Debug|Win32
		{EE7BDC85-FECA-1BAD-459B-8A6364984D55}.Release|Win32.ActiveCfg = Release|Win32
		{EE7BDC85-FECA-1BAD-459B-8A6364984D55}.Release|Win32.Build.0 = Release|Win32
		{0402458B-FECA-1BAD-6A06-2335CDCE62C8}.Debug|Win32.ActiveCfg = Debug|Win32
		{0402458B-FECA-1BAD-6A06-2335CDCE62C8}.Debug|Win32.Build.0 = Debug|Win32
		{0402458B-FECA-1BAD-6A06-2335CDCE62C8}.Release|Win32.ActiveCfg = Release|Win32
		{0402458B-FECA-1BAD-6A06-2335CDCE62C8}.Release|Win32.Build.0 = Release|Win32
		{6445FC95-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.ActiveCfg = Debug|Win32
		{6445FC95-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.Build.0 = Debug|Win32
		{6445FC95-FECA-1BAD-40DB-8A6364984815}.Release|Win32.ActiveCfg = Release|Win32
		{6445FC95-FECA-1BAD-40DB-8A6364984815}.Release|Win32.Build.0 = Release|Win32
		{A950CB13-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.ActiveCfg = Debug|Win32
		{A950CB13-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.Build.0 = Debug|Win32
		{A950CB13-FECA-1BAD-40DB-8A6364984815}.Release|Win32.ActiveCfg = Release|Win32
		{A950CB13-FECA-1BAD-40DB-8A6364984815}.Release|Win32.Build.0 = Release|Win32
		{EE7E9C85-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.ActiveCfg = Debug|Win32
		{EE7E9C85-FECA-1BAD-40DB-8A6364984815}.Debug|Win32.Build.0 = Debug|Win32
		{EE7E9C85-FECA-1BAD-40DB-8A6364984815}.Release|Win32.ActiveCfg = Release|Win32
		{EE7E9C85-FECA-1BAD-40DB-8A6364984815}.Release|Win32.Build.0 = Release|Win32
		{64445C95-FECA-1BAD-417B-8A63649849B5}.Debug|Win32.ActiveCfg = Debug|Win32
		{64445C95-FECA-1BAD-417B-8A63649849B5}.Debug|Win32.Build.0 = Debug|Win32
		{64445C95-FECA-1BAD-417B-8A63649849B5}.Release|Win32.ActiveCfg = Release|Win32
		{64445C95-FECA-1BAD-417B-8A63649849B5}.Release|Win32.Build.0 = Release|Win32
		{EE7F3C85-FECA-1BAD-417B-8A63649849B5}.Debug|Win32.ActiveCfg = Debug|Win32
		{EE7F3C85-FECA-1BAD-417B-8A63649849B5}.Debug|Win32.Build.0 = Debug|Win32
		{EE7F3C85-FECA-1BAD-417B-8A63649849B5}.Release|Win32.ActiveCfg = Release|Win32
		{EE7F3C85-FECA-1BAD-417B-8A63649849B5}.Release|Win32.Build.0 = Release|Win32
		{665115B6-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.ActiveCfg = Debug|Win32
		{665115B6-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.Build.0 = Debug|Win32
		{665115B6-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.ActiveCfg = Release|Win32
		{665115B6-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.Build.0 = Release|Win32
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.Build.0 = Debug|Win32
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.ActiveCfg = Release|Win32
		{3B60EA5D-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.Build.0 = Release|Win32
		{EC6A75A6-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC6A75A6-FECA-1BAD-5432-A961AFC41DB0}.Debug|Win32.Build.0 = Debug|Win32
		{EC6A75A6-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.ActiveCfg = Release|Win32
		{EC6A75A6-FECA-1BAD-5432-A961AFC41DB0}.Release|Win32.Build.0 = Release|Win32
		{DF6D1BEF-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.ActiveCfg = Debug|Win32
		{DF6D1BEF-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.Build.0 = Debug|Win32
		{DF6D1BEF-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.ActiveCfg = Release|Win32
		{DF6D1BEF-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.Build.0 = Release|Win32
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.ActiveCfg = Debug|Win32
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.Build.0 = Debug|Win32
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.ActiveCfg = Release|Win32
		{DEFB799D-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.Build.0 = Release|Win32
		{55567BFF-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.ActiveCfg = Debug|Win32
		{55567BFF-FECA-1BAD-683C-F0D872770CA6}.Debug|Win32.Build.0 = Debug|Win32
		{55567BFF-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.ActiveCfg = Release|Win32
		{55567BFF-FECA-1BAD-683C-F0D872770CA6}.Release|Win32.Build.0 = Release|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
		{7E3E4DA2-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{7E3E4DA2-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.Build.0 = Debug|Win32
		{7E3E4DA2-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.ActiveCfg = Release|Win32
		{7E3E4DA2-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.Build.0 = Release|Win32
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.Build.0 = Debug|Win32
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.ActiveCfg = Release|Win32
		{BA216CA8-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.Build.0 = Release|Win32
		{F4052DB2-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{F4052DB2-FECA-1BAD-3B6A-BD79538233A4}.Debug|Win32.Build.0 = Debug|Win32
		{F4052DB2-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.ActiveCfg = Release|Win32
		{F4052DB2-FECA-1BAD-3B6A-BD79538233A4}.Release|Win32.Build.0 = Release|Win32
		{10DBF096-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.ActiveCfg = Debug|Win32
		{10DBF096-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.Build.0 = Debug|Win32
		{10DBF096-FECA-1BAD-E69B-3375823C0353}.Release|Win32.ActiveCfg = Release|Win32
		{10DBF096-FECA-1BAD-E69B-3375823C0353}.Release|Win32.Build.0 = Release|Win32
		{696782F3-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.ActiveCfg = Debug|Win32
		{696782F3-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.Build.0 = Debug|Win32
		{696782F3-FECA-1BAD-E69B-3375823C0353}.Release|Win32.ActiveCfg = Release|Win32
		{696782F3-FECA-1BAD-E69B-3375823C0353}.Release|Win32.Build.0 = Release|Win32
		{9AE09086-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.ActiveCfg = Debug|Win32
		{9AE09086-FECA-1BAD-E69B-3375823C0353}.Debug|Win32.Build.0 = Debug|Win32
		{9AE09086-FECA-1BAD-E69B-3375823C0353}.Release|Win32.ActiveCfg = Release|Win32
		{9AE09086-FECA-1BAD-E69B-3375823C0353}.Release|Win32.Build.0 = Release|Win32
		{4986C4E4-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.ActiveCfg = Debug|Win32
		{4986C4E4-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.Build.0 = Debug|Win32
		{4986C4E4-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.ActiveCfg = Release|Win32
		{4986C4E4-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.Build.0 = Release|Win32
		{2E421720-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E421720-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.Build.0 = Debug|Win32
		{2E421720-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.ActiveCfg = Release|Win32
		{2E421720-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.Build.0 = Release|Win32
		{C3BDA4F4-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.ActiveCfg = Debug|Win32
		{C3BDA4F4-FECA-1BAD-BBAF-412CB52235A8}.Debug|Win32.Build.0 = Debug|Win32
		{C3BDA4F4-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.ActiveCfg = Release|Win32
		{C3BDA4F4-FECA-1BAD-BBAF-412CB52235A8}.Release|Win32.Build.0 = Release|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Debug|Win32.ActiveCfg = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Debug|Win32.Build.0 = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Release|Win32.ActiveCfg = Release|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Release|Win32.Build.0 = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Debug|Win32.ActiveCfg = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Debug|Win32.Build.0 = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Release|Win32.ActiveCfg = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Release|Win32.Build.0 = Release|Win32
		{17499A9C-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.ActiveCfg = Debug|Win32
		{17499A9C-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.Build.0 = Debug|Win32
		{17499A9C-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.ActiveCfg = Release|Win32
		{17499A9C-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.Build.0 = Release|Win32
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.ActiveCfg = Debug|Win32
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.Build.0 = Debug|Win32
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.ActiveCfg = Release|Win32
		{C9C7FBD5-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.Build.0 = Release|Win32
		{9D72FA8C-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.ActiveCfg = Debug|Win32
		{9D72FA8C-FECA-1BAD-74F1-39721D4DA741}.Debug|Win32.Build.0 = Debug|Win32
		{9D72FA8C-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.ActiveCfg = Release|Win32
		{9D72FA8C-FECA-1BAD-74F1-39721D4DA741}.Release|Win32.Build.0 = Release|Win32
		{E480DA4B-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.ActiveCfg = Debug|Win32
		{E480DA4B-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.Build.0 = Debug|Win32
		{E480DA4B-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.ActiveCfg = Release|Win32
		{E480DA4B-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.Build.0 = Release|Win32
		{B6567904-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.ActiveCfg = Debug|Win32
		{B6567904-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.Build.0 = Debug|Win32
		{B6567904-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.ActiveCfg = Release|Win32
		{B6567904-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.Build.0 = Release|Win32
		{CEE7E086-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.ActiveCfg = Debug|Win32
		{CEE7E086-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.Build.0 = Debug|Win32
		{CEE7E086-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.ActiveCfg = Release|Win32
		{CEE7E086-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.Build.0 = Release|Win32
		{B87FED77-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.ActiveCfg = Debug|Win32
		{B87FED77-FECA-1BAD-59E6-C24AE6758A56}.Debug|Win32.Build.0 = Debug|Win32
		{B87FED77-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.ActiveCfg = Release|Win32
		{B87FED77-FECA-1BAD-59E6-C24AE6758A56}.Release|Win32.Build.0 = Release|Win32
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59}.Debug|Win32.ActiveCfg = Debug|Win32
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59}.Debug|Win32.Build.0 = Debug|Win32
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59}.Release|Win32.ActiveCfg = Release|Win32
		{351BA878-FECA-1BAD-BB9C-8E3AB399DE59}.Release|Win32.Build.0 = Release|Win32
		{84112EFD-FECA-1BAD-2C45-58E130E7EBF0}.Debug|Win32.ActiveCfg = Debug|Win32
		{84112EFD-FECA-1BAD-2C45-58E130E7EBF0}.Debug|Win32.Build.0 = Debug|Win32
		{84112EFD-FECA-1BAD-2C45-58E130E7EBF0}.Release|Win32.ActiveCfg = Release|Win32
		{84112EFD-FECA-1BAD-2C45-58E130E7EBF0}.Release|Win32.Build.0 = Release|Win32
		{0E2A4EED-FECA-1BAD-2C45-58E130E7EBF0}.Debug|Win32.ActiveCfg = Debug|Win32
		{0E2A4EED-FECA-1BAD-2C45-58E130E7EBF0}.Debug|Win32.Build.0 = Debug|Win32
		{0E2A4EED-FECA-1BAD-2C45-58E130E7EBF0}.Release|Win32.ActiveCfg = Release|Win32
		{0E2A4EED-FECA-1BAD-2C45-58E130E7EBF0}.Release|Win32.Build.0 = Release|Win32
		{C8B8F642-FECA-1BAD-859D-E7AD11C8D9E4}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8B8F642-FECA-1BAD-859D-E7AD11C8D9E4}.Debug|Win32.Build.0 = Debug|Win32
		{C8B8F642-FECA-1BAD-859D-E7AD11C8D9E4}.Release|Win32.ActiveCfg = Release|Win32
		{C8B8F642-FECA-1BAD-859D-E7AD11C8D9E4}.Release|Win32.Build.0 = Release|Win32
		{42839652-FECA-1BAD-859D-E7AD11C8D9E4}.Debug|Win32.ActiveCfg = Debug|Win32
		{42839652-FECA-1BAD-859D-E7AD11C8D9E4}.Debug|Win32.Build.0 = Debug|Win32
		{42839652-FECA-1BAD-859D-E7AD11C8D9E4}.Release|Win32.ActiveCfg = Release|Win32
		{42839652-FECA-1BAD-859D-E7AD11C8D9E4}.Release|Win32.Build.0 = Release|Win32
		{1C9794BF-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{1C9794BF-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.Build.0 = Debug|Win32
		{1C9794BF-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.ActiveCfg = Release|Win32
		{1C9794BF-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.Build.0 = Release|Win32
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.Build.0 = Debug|Win32
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.ActiveCfg = Release|Win32
		{ADC12FDF-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.Build.0 = Release|Win32
		{AA969C1C-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{AA969C1C-FECA-1BAD-74A2-C9CC813393BA}.Debug|Win32.Build.0 = Debug|Win32
		{AA969C1C-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.ActiveCfg = Release|Win32
		{AA969C1C-FECA-1BAD-74A2-C9CC813393BA}.Release|Win32.Build.0 = Release|Win32
		{198245BF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{198245BF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.Build.0 = Debug|Win32
		{198245BF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.ActiveCfg = Release|Win32
		{198245BF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.Build.0 = Release|Win32
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.Build.0 = Debug|Win32
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.ActiveCfg = Release|Win32
		{3BF71768-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.Build.0 = Release|Win32
		{93B925AF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{93B925AF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug|Win32.Build.0 = Debug|Win32
		{93B925AF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.ActiveCfg = Release|Win32
		{93B925AF-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release|Win32.Build.0 = Release|Win32
		{D9F750FE-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9F750FE-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.Build.0 = Debug|Win32
		{D9F750FE-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.ActiveCfg = Release|Win32
		{D9F750FE-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.Build.0 = Release|Win32
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.ActiveCfg = Debug|Win32
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.Build.0 = Debug|Win32
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.ActiveCfg = Release|Win32
		{6FEB1039-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.Build.0 = Release|Win32
		{53CC30EE-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.ActiveCfg = Debug|Win32
		{53CC30EE-FECA-1BAD-683C-F0D8479E1F47}.Debug|Win32.Build.0 = Debug|Win32
		{53CC30EE-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.ActiveCfg = Release|Win32
		{53CC30EE-FECA-1BAD-683C-F0D8479E1F47}.Release|Win32.Build.0 = Release|Win32
		{637EF45D-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.ActiveCfg = Debug|Win32
		{637EF45D-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.Build.0 = Debug|Win32
		{637EF45D-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.ActiveCfg = Release|Win32
		{637EF45D-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.Build.0 = Release|Win32
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.ActiveCfg = Debug|Win32
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.Build.0 = Debug|Win32
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.ActiveCfg = Release|Win32
		{25D0B8A3-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.Build.0 = Release|Win32
		{E945944D-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.ActiveCfg = Debug|Win32
		{E945944D-FECA-1BAD-67BB-8A63CD25777D}.Debug|Win32.Build.0 = Debug|Win32
		{E945944D-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.ActiveCfg = Release|Win32
		{E945944D-FECA-1BAD-67BB-8A63CD25777D}.Release|Win32.Build.0 = Release|Win32
		{6108F67D-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.ActiveCfg = Debug|Win32
		{6108F67D-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.Build.0 = Debug|Win32
		{6108F67D-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.ActiveCfg = Release|Win32
		{6108F67D-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.Build.0 = Release|Win32
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.ActiveCfg = Debug|Win32
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.Build.0 = Debug|Win32
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.ActiveCfg = Release|Win32
		{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.Build.0 = Release|Win32
		{EB33966D-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.ActiveCfg = Debug|Win32
		{EB33966D-FECA-1BAD-40DB-8A63CD25723D}.Debug|Win32.Build.0 = Debug|Win32
		{EB33966D-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.ActiveCfg = Release|Win32
		{EB33966D-FECA-1BAD-40DB-8A63CD25723D}.Release|Win32.Build.0 = Release|Win32
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.ActiveCfg = Debug|Win32
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.Build.0 = Debug|Win32
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.ActiveCfg = Release|Win32
		{62F6E88D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.Build.0 = Release|Win32
		{6112F67D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.ActiveCfg = Debug|Win32
		{6112F67D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.Build.0 = Debug|Win32
		{6112F67D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.ActiveCfg = Release|Win32
		{6112F67D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.Build.0 = Release|Win32
		{EB29966D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.ActiveCfg = Debug|Win32
		{EB29966D-FECA-1BAD-417B-8A63CD25739D}.Debug|Win32.Build.0 = Debug|Win32
		{EB29966D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.ActiveCfg = Release|Win32
		{EB29966D-FECA-1BAD-417B-8A63CD25739D}.Release|Win32.Build.0 = Release|Win32
		{4046644D-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.ActiveCfg = Debug|Win32
		{4046644D-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.Build.0 = Debug|Win32
		{4046644D-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.ActiveCfg = Release|Win32
		{4046644D-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.Build.0 = Release|Win32
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.ActiveCfg = Debug|Win32
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.Build.0 = Debug|Win32
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.ActiveCfg = Release|Win32
		{24D28B2A-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.Build.0 = Release|Win32
		{CA7D045D-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA7D045D-FECA-1BAD-5432-A9610D4E8663}.Debug|Win32.Build.0 = Debug|Win32
		{CA7D045D-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.ActiveCfg = Release|Win32
		{CA7D045D-FECA-1BAD-5432-A9610D4E8663}.Release|Win32.Build.0 = Release|Win32
		{D38681D6-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.ActiveCfg = Debug|Win32
		{D38681D6-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.Build.0 = Debug|Win32
		{D38681D6-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.ActiveCfg = Release|Win32
		{D38681D6-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.Build.0 = Release|Win32
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.Build.0 = Debug|Win32
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.ActiveCfg = Release|Win32
		{7D6BB724-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.Build.0 = Release|Win32
		{59BDE1C6-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.ActiveCfg = Debug|Win32
		{59BDE1C6-FECA-1BAD-683C-F0D8485FA51B}.Debug|Win32.Build.0 = Debug|Win32
		{59BDE1C6-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.ActiveCfg = Release|Win32
		{59BDE1C6-FECA-1BAD-683C-F0D8485FA51B}.Release|Win32.Build.0 = Release|Win32
		{93EC2575-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.ActiveCfg = Debug|Win32
		{93EC2575-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.Build.0 = Debug|Win32
		{93EC2575-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.ActiveCfg = Release|Win32
		{93EC2575-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.Build.0 = Release|Win32
		{375FB18E-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.ActiveCfg = Debug|Win32
		{375FB18E-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.Build.0 = Debug|Win32
		{375FB18E-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.ActiveCfg = Release|Win32
		{375FB18E-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.Build.0 = Release|Win32
		{19D74565-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.ActiveCfg = Debug|Win32
		{19D74565-FECA-1BAD-6E96-BAECB736443D}.Debug|Win32.Build.0 = Debug|Win32
		{19D74565-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.ActiveCfg = Release|Win32
		{19D74565-FECA-1BAD-6E96-BAECB736443D}.Release|Win32.Build.0 = Release|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{C6B3E50C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{30CAE472-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Debug|Win32.Build.0 = Debug|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.ActiveCfg = Release|Win32
		{4C88851C-FECA-1BAD-3B6A-BD79FA3F098C}.Release|Win32.Build.0 = Release|Win32
		{37CF6267-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.ActiveCfg = Debug|Win32
		{37CF6267-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.Build.0 = Debug|Win32
		{37CF6267-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.ActiveCfg = Release|Win32
		{37CF6267-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.Build.0 = Release|Win32
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.ActiveCfg = Debug|Win32
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.Build.0 = Debug|Win32
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.ActiveCfg = Release|Win32
		{4675F3BA-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.Build.0 = Release|Win32
		{BDF40277-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.ActiveCfg = Debug|Win32
		{BDF40277-FECA-1BAD-F209-C252ADFCC921}.Debug|Win32.Build.0 = Debug|Win32
		{BDF40277-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.ActiveCfg = Release|Win32
		{BDF40277-FECA-1BAD-F209-C252ADFCC921}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
